org.eclipse.microprofile.rest.client.tck.interfaces

## Interface InterfaceWithPriority

    @RegisterProvider(value=Prioritized2000MessageBodyReader.class,
                      priority=4500)
    public interface InterfaceWithPriority

### Method Summary

All Methods Instance Methods Abstract Methods
`jakarta.ws.rs.core.Response` `get()`

### Method Detail

#### get

    @GET
     @Path(value="/")
    jakarta.ws.rs.core.Response get()